<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="./css/normalize.css"> -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">    
    <link rel="stylesheet" href="./css/Estilos.css">    
    <link rel="stylesheet" href="./css/Mobile.css">
    <link rel="stylesheet" href="./css/Animation.css">
    <title>Brand</title>
</head>
<body>
    <!-- Aqui empieza el nav -->
    <nav class="fadeInDown">
        <div class="brad_image">
            <img src="./Image/logo.png" alt="logo">
        </div>
        <div class="nav_option">
            <ul>
                <li><a href="#">Faqs</a></li>
                <li><a href="#">Producto y descripcion</a></li>
            </ul>
        </div>
    </nav>
    <!-- fin del nav -->

    <div class="main_section fadeIn">
        <h1>
            Este es un producto increible, no se que hace viendo que lo puede tener
        </h1>
    </div>
    <div class="products">
        <div class="product fadeInUp">            
            <div class="content">
                <div class="image_content">
                    <img src="./Image/box1.png" alt="">
                </div>                
                <h1>Producto 1</h1>
                <p>Miles de productos hat en elmercado, pero nada como un caja con gatos</p>
                <button href="#" class="main_button">Lo quiero</button>
            </div>
        </div>
        <div class="product fadeInUp">            
            <div class="content">
                <div class="image_content">
                    <img src="./Image/box2.png" alt="">
                </div>                
                <h1>Producto 1</h1>
                <p>Miles de productos hat en elmercado, pero nada como un caja con gatos</p>
                <button href="#" class="main_button">Lo quiero</button>
            </div>
        </div>

    </div>


    
    <footer>
        <div class="option">Terminos y condiciones</div>
        <div class="option"><a href="mailto:contacto@brand.com">contacto@brand.com</a></div>
    </footer>

</body>
</html>